summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/svol3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/svol b/scripts/svol
index f885a57..25024e7 100755
--- a/scripts/svol
+++ b/scripts/svol
@@ -27,6 +27,9 @@ run() {
fi
[ -n "${3}" ] && echo "${3}"
+
+ slreload || echo "Warning: Failed to reload slstatus" >&2
+
exit 0
}